<!doctype html>
<html>
<head>
  <title>Bourgois Bastien</title>
  <link rel="stylesheet" media="screen" type="text/css" href="cv.css">
  <meta charset="utf-8">
</head>
<body>
  <div id="page">
    <figure id="photo">
      <img src="photo.jpg" title="Bastien Bourgois" alt="Photo de moi" >
    </figure>
    <div id="contact">
      <h1>Bastien Bourgois</h1>
      <p>bastienlucbourgois@gmail.com</p>
      <p>0604469744</p>
    </div>
    <div class="pres">
      <div>
        <div class="form">
          <h2>Formation</h2>
        </div>
        <div class="form2">
          <p>2013 - Brevet des collèges</p>
          <p>-Collège Maxime Deyts- </p>
        </div>
      </div>
      <div class="lang">
        <h2>Langues</h2>
      </div>
      <div class="lang2">
        <p>Français</p>
        <p>Langue maternelle</p>
        <p>Anglais</p>
        <p>Niveau intermédiaire</p>
      </div>
      <div class="bien1">
        <h2>Centres d'intéret</h2>
      </div>
      <div class="bien2">
        <img src="hulk.jpg" title="Hulk" alt="hulk">
        <img src="overwatch.png" title="OverWatch" alt="OverWatch">
        <img src="d20.jpg" title="JDR" alt="JDR">
      </div>
    </div>
  </div>
</body>
</html>
